Package podlators-perl seems seriously broken

Michael Groß mgmechanics at
Wed Sep 23 21:42:57 BST 2009

Hello & Good evening,
it seems that the package podlators-perl is broken. Because: It asks to
uninstall a very long lists of installed packages see picture.

Thanks for your help in advance!

Michael Gross
Schoenefeld, Germany
-------------- next part --------------
A non-text attachment was scrubbed...
Name: podlators-perl.defekt.png
Type: image/png
Size: 59898 bytes
Desc: not available
Url : 

More information about the Ubuntu-motu mailing list